[Version]
ver=3
[BackGround]
bkgnd_path=110.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding03.jpg
[Frame]
frame_num=2
frame0_path=109.png
frame0_pos=46,50,351,313
frame1_path=110.png
frame1_pos=438,137,263,236
[Buttons]
privbtn_path=110.png
privbtn_pos=533,461,41,46
playbtn_path=110.png
playbtn_pos=577,453,59,56
nextbtn_path=110.png
nextbtn_pos=637,459,48,46
[Items]
text_num=2
text0_content=My Photo CD
text0_pos=78,392,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=0
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=0
text0_halation_value=0
text0_halation_color=0
text1_content=Put your journal text here put your journal text here\r\nput your journal text here.
text1_pos=80,447,1,1
text1_font_name=Times New Roman
text1_font_size=16
text1_font_color=-16777216
text1_font_style=0
text1_effect_style=32
text1_artword_id=-1
text1_shadow_color=0
text1_shadow_opaci=10
text1_shadow_offsetx=10
text1_shadow_offsety=0
text1_halation_value=0
text1_halation_color=0
